
ABS - Task #1734

Milestone # 1558 (In progress): Fabricación

Milestone # 1726 (New): Fabricación de 16 módulos de control versión 2

Fabricación de tarjetas interfaz

08/04/2019 09:15 PM - Luis Gonzáles

Status: Resolved Start date: 08/26/2019

Priority: Normal Due date: 11/05/2019

Assignee: Joaquín Verástegui % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: ABS - Objetivos mandatorios Spent time: 0.00 hour

Description

History

#1 - 08/27/2019 07:39 PM - Luis Gonzáles

- Due date changed from 08/20/2019 to 09/30/2019

- Start date changed from 08/05/2019 to 08/26/2019

#2 - 08/27/2019 07:39 PM - Luis Gonzáles

- % Done changed from 0 to 20

#3 - 10/31/2019 10:16 PM - Luis Gonzáles

- Due date changed from 09/30/2019 to 11/05/2019

#4 - 10/31/2019 10:17 PM - Luis Gonzáles

- Status changed from New to In progress

- % Done changed from 20 to 80

#5 - 11/27/2019 07:57 PM - Luis Gonzáles

- Status changed from In progress to Resolved

- % Done changed from 80 to 100
